
VIRTUAL CREDIT CARD - Bug #15320

Android [TREATS] [TREATS Convert] Showing the unit wrongly for TREAT Point in Pilih Treats

option

20 December 2022 09:20 PM - hsulynn pang

Status: Closed Start date: 20 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec02

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click Pilih Treats

(5) verify the screen

Actual result: It shows Get IDR [value] to TREATS Point (eg: Get IDR 92 to TREATS Point)

Expected result: It shows Get [value] points to TREATS Point (eg: Get 92 Points to TREATS Point)

History

#1 - 27 December 2022 09:34 AM - hsulynn pang

- Assignee changed from Hao Ter Tai to Abdul Halim Baharom

#2 - 29 December 2022 09:55 AM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#3 - 30 December 2022 03:17 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#4 - 30 December 2022 03:26 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#5 - 30 December 2022 07:21 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#6 - 30 December 2022 07:32 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

actual result.PNG 51 KB 20 December 2022 hsulynn pang

retest.jpeg 23.7 KB 30 December 2022 hsulynn pang
